cURL
curl --request POST \ --url https://api.example.com/api/v1/auth/users \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "deny_scopes": [ { "action": "<string>", "resource": "<string>" } ], "name": "<string>", "roles": [ "<string>" ] } '
{ "deny_scopes": [ { "action": "<string>", "resource": "<string>" } ], "permissions": [ { "action": "<string>", "resource": "<string>" } ], "role_names": [ "<string>" ], "updated_at": "<string>", "user_id": "<string>" }
Creates a user in etcd with no assigned roles.
Documentation IndexFetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Type "Bearer" followed by a space and JWT token.
User Creation Payload
Show child attributes
OK